<?xml version='1.1' encoding='UTF-8'?>
<Tag plugin="workflow-support@3.8">
  <node class="cps.n.StepStartNode" plugin="workflow-cps@2.90">
    <parentIds>
      <string>9</string>
    </parentIds>
    <id>10</id>
    <descriptorId>org.jenkinsci.plugins.pipeline.modeldefinition.steps.ScriptStep</descriptorId>
  </node>
  <actions>
    <wf.a.BodyInvocationAction plugin="workflow-api@2.41"/>
    <wf.a.TimingAction plugin="workflow-api@2.41">
      <startTime>1615850811832</startTime>
    </wf.a.TimingAction>
  </actions>
</Tag>